apiVersion: v1
kind: ConfigMap
metadata:
  name: sync-images-tag
  namespace: {{ namespace }}
data:
  {{ sync_name }}.conf: |
{% for entry in sync_images %}
    {{ entry['sourceregistry'] }} {{ entry['source'] }} {{ entry['targetregistry'] }} {{ entry['target'] }}
{% endfor %}
